<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="1.css">
</head>
<body>
	<div>
		<div class="menu">
			<ul>
				<li>
					<a href="#foto1">Foto1</a>
				</li>
				<li>
					<a href="#foto2">Foto2</a>
				</li>
				<li>
					<a href="#foto3">Foto3</a>
				</li>
			</ul>
		</div>
		<div class="contenido">
			<div id="foto1">
				<img src="https://picsum.photos/300/300/?image=0" alt="">
				<h4>Foto1</h4>
			</div>
			<div id="foto2">
				<img src="https://picsum.photos/300/300/?image=1" alt="">
				<h4>Foto2</h4>
			</div>
			<div id="foto3">
				<img src="https://picsum.photos/300/300/?image=2" alt="">
				<h4>Foto3</h4>
			</div>
		</div>
	</div>

</body>
</html>